package org.sonatype.sisu.velocity.internal;

import org.apache.velocity.app.VelocityEngine;

/**
 * Component interface for any party wanting to "extend" or "configure" Velocity with some extras, beyond the defaults.
 * 
 * @author cstamas
 */
public interface VelocityConfigurator
{
    void configure( VelocityEngine engine );
}
